.news__container {
    width: 1180px;
    margin: 0 auto;
}
.news__content {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.news__date {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #999999;
}
.news__description {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
    margin-bottom: 18px; 
}
.news__image {
    /*max-height: 144px;*/    
    max-width: 264px;
    align-self: flex-start;
    margin-right: 24px;
    border-radius: 4px;
}
.news__input {
    position: relative;
    padding: 20px;
    width: 100%;
    border: 1px solid #CDD1D4;
    border-radius: 4px;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #999999;
    margin-bottom: 40px;
    box-sizing: border-box;
    background: url('../images/icon-search.svg') no-repeat center right 16px;
    outline: none;
}

.news__input::after {
    display: block;
    content: '';
    width: 24px;
    height: 24px;
    position: absolute;
    top: 0;
    right: 0;
    background-image: url(../images/search-icon.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.news__item {
    display: flex;
    padding: 16px;
    border: 1px solid #CDD1D4;
    border-radius: 4px;
    margin-bottom: 20px;
    width: 100%;
    box-sizing: border-box;
    text-decoration: none;
}
.news__item:hover {
    background-color: #0173C1;
    cursor: pointer;
}
.news__title-content {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #535B63;
    margin-bottom: 9px;
}
.news__item:hover .news__content h2 {
    color: white;
}
.news__item:hover .news__content p {
    color: white;
}
.news__item:hover .news__content div {
    color: white;
}
.news__item .news__content a {
    color: #0173C1;
    text-decoration: none;
}
.news__item:hover .news__content a {
    color: white;
}
.news__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 36px;
    line-height: 43px;
    color: #008452;
    margin-bottom: 40px;
}
.news__wrap {
    display: flex;
    flex-direction: column;   
}

.news__wrap::-webkit-scrollbar { 
    width: 0;
    background: transparent; 
}

.news {
    padding-top: 48px;
}

@media screen and (max-width: 1220px) {
    .news__container {
        width: 90%;
    }
}
@media screen and (max-width: 1000px) {
    .news__image {
        /*object-fit: contain;*/
        margin-bottom: 20px;
        width: 100%;
        max-width: 100%;
        max-height: none;
        border-radius: 4px;
    }
    .news__item {
        flex-direction: column;
        align-items: flex-start;
    }
}